{
  "_id": "mrEqBx1aCCdnQ3Qn",
  "name": "Curse of the Horned One",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.mrEqBx1aCCdnQ3Qn"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_curse%20of%20the%20horned%20one.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Known as <em>The Dreaded Thirteenth Spell</em> for unknown reasons, you mutate your target into the form of a Skaven, who is allowed an <strong>Impossible (-50) Cool</strong> Test to resist. If failed, your target is totally under your influence and will do whatever they are told (except for directly killing themselves). The target maintains their characteristics but adds the basic Clanrat Creature Traits. When the spell ends, the target must pass a <strong>Challenging (+0) Endurance</strong> Test to survive the transformation unharmed. If the Test is failed, the victim takes 2d10 Damage ignoring Armour (minimum of 1). If the Test is Fumbled, the target suﬀers a Critical Hit, adding +60 to the roll on the Critical Table.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Warp",
      "effectString": ""
    },
    "range": {
      "value": "Touch",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Willpower hours",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 13,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!mrEqBx1aCCdnQ3Qn"
}